Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# Validator.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/Attributes.h"`
`#include "ACEXML/common/Env.h"`
`#include "ACEXML/common/SAXExceptions.h"`

Include dependency graph for Validator.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_Validator
| An abstract virtual class defining validator interface. More...

## Detailed Description

Id
  Validator.h,v 1.7 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>